<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1572. Noviembre, 2 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 15, exp. 8, 4 ff.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Los naturales del pueblo de Almoloyan que por otro nombre se dice San Francisco, contra el mestizo Juan Sánchez, fiscal que dice ser de la Iglesia, por azotes que les dio</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Ante el alcalde mayor Jerónimo Flores, don Juan Ximénez, cacique del pueblo de Almoloyan, que por otro nombre se dice San Francisco, y Pedro Ximón, tequitlato del dicho pueblo, e vecinos de él, indios ladinos en la lengua mexicana, y por medio de Andrés Martel, intérprete, presentaron querella criminal contra Juan Sánchez, mestizo, fiscal que dice ser de la Iglesia.<br />
                       El alcalde mayor ordenó se hiciera información.<br />
                      Y para la dicha información, los susodichos presentaron por testigo a un indio, ladino en la lengua mexicana, que se dijo llamar Miguel Sánchez, vecino del lugar de San Francisco, del cual, mediante el dicho intérprete, fue tomado e recibido juramento en la forma de derecho, so cargo del cual prometió de decir verdad. Y siendo preguntado por el tenor de la querella dijo que lo que della sabe es que el sábado en la noche, que agora pasó, que fue a primero día deste presente mes de noviembre, como a media noche poco menos, estando este testigo en el dicho pueblo de San Francisco, fue en busca del cacique para que le mandara lo que habría de hacer otro día siguiente; y, yendo en su busca, oyó dar voces en una calle, e acudió a ver lo que era. E halló al dicho gobernador e a un indio llamado Diego, asidos a los brazos, peleando, queriendo llevar el uno al otro a la cárcel al dicho indio Diego. Y, llevándolo, iba dando voces, a las cuales acudió Juan Sánchez, mestizo, fiscal que dicen que es de la Iglesia, y ayudó al dicho alguacil para que metiese en el cepo al dicho Diego. Y lo metieron. Y allí, el dicho Juan Sánchez lo azotó en las espaldas con una disciplina. E después, preguntó dónde estaba el dicho don Juan Ximénez, y le dijeron que estaba en casa [de] Sebastián, indio. Y el dicho Juan Sánchez fue a donde estaba el dicho cacique, y lo azotó en las espaldas con una disciplina, y lo ayudó a tener Agustín, indio alguacil. Y este testigo no lo vido que le diese palo el dicho Juan Sánchez al dicho Pedro Ximón, mas de queste testigo le vido alzada la carne en el brazo a manera de habelle dado algún palo; y le dijo el dicho Pedro Ximón que Juan Sánchez le había dado allí un palo. E questo sabe y es la verdad por el juramento que hizo, e no firmó, e que es de edad de veinte años. E lo firmó el dicho señor alcalde mayor, e intérprete.<br />
                      Luego, don Juan Ximénez y Pedro Ximón, para continuar esta información, presentaron por testigo a un indio ladino en lengua mexicana, quien dijo llamarse Sebastián Elías, de unos 25 años de edad. También, por Andrés Martel, intérprete, se le tomó juramento y fue interrogado. Declaró: El sábado en la noche, que se contó primero día deste presente mes de noviembre, como a media noche poco más o menos, estando este testigo en el pueblo de San Francisco donde él vive, oyó dar voces en la calle, e salió por lo que era. E halló asidos a los brazos al dicho don Juan Ximénez, cacique, con Diego, indio. Y, andando desta manera, llegó Agustín, indio alguacil, y llevó a la cárcel al dicho Diego, indio que le pareció que estaba borracho. Y, estando en la dicha cárcel, vino Juan Sánchez, mestizo, fiscal que se dice ser de la Iglesia, y entró dentro. No sabe este testigo lo que hizo, mas que oyó decir que había azotado al dicho Diego, indio, dentro de la dicha cárcel el dicho Juan Sánchez. Y fue a su casa deste testigo donde halló al dicho don Juan Ximénez, y allí lo azotó en las espaldas. Y no vido este testigo que el dicho Juan Sánchez diese palo ninguno a Pedro Ximón, indio, mas que otro día, domingo, el dicho Pedro Ximón le enseñó a este testigo alzado un bollo de carne sobre un brazo, y le dijo que Juan Sánchez le dio allí con un palo.<br />
                      Se le preguntó entonces a Sebastián Elías si supo quién dio el vino a los indios para que se emborrachasen, o al menos, quién suele darlo. Y respondió diciendo que no lo sabe.<br />
                      El tercer testigo presentado por los querellantes fue un indio ladino en lengua mexicana, de nombre Francisco Hernández, alcalde de Chiapa y vecino del pueblo de San Francisco, quien dijo tener más de 40 años. El intérprete fue Andrés Martel. El sábado en la noche, como a media noche, poco más o menos, oyó dar voces. Y este testigo fue a ver lo que era. Y fue a la cárcel y halló echado en el cepo a un indio que se decía Diego y allí oyó decir que lo había azotado Juan Sánchez, mestizo, fiscal que dicen que es de la Iglesia. Y salió de allí y fue en busca del cacique y lo halló en casa de Sebastián, indio. Y allí vido que el dicho Juan Sánchez lo azotó con una disciplina en las espaldas y no vido que el dicho Juan Sánchez diese con un palo al dicho Pedro Ximón, ni sabe más de lo que dicho tiene.<br />
                      Interrogado sobre la borrachera del cacique y del indio Diego, e si sabe quién les dio el vino para ello, el testigo respondió que cree que estaban borrachos, pues tan alborotados estaban, e lo demás no sabe.<br />
                      El 5 de noviembre, vista la información, el alcalde mayor mandó aprehender a Juan Sánchez.<br />
                      Al día siguiente, sin embargo, los denunciantes retiraban su querella y pedían al alcalde mayor, ante Luis Vélez Cherino, escribano de Su Majestad Real y del Ayuntamiento, que les diese licencia para se apartar de la querella criminal que tienen dada de Johan Sánchez, mestizo, fiscal que se dice ser de la Iglesia.<br />
                      El alcalde lo concedió. Fueron testigos de ello, Gerónimo Ortiz, Miguel de Rivera y Francisco de Hierro, estantes.<br />
                      El alcalde mayor tomó el caso de oficio, y el 29 de diciembre mandó comparecer a Juan Sánchez, quien estaba preso, y recibir su confesión. Dijo que se llama Juan Sánchez e que es vecino desta Villa, e que es soltero, e que ha sido casado en esta dicha Villa. Preguntado si conoce a quienes habían presentado querella contra él, respondió que conoce de diez años para acá al cacique don Juan Ximénez, pero que no conoce a los demás. También negó los incidentes que se mencionan de la noche del primero de noviembre pasado, alegando que él no azotó a nadie ni dio de palos a Pedro Ximón.<br />
                      Entonces, le preguntaron por su versión de lo acontecido. Dijo que lo que pasa es que la noche de Todos Santos, que agora pasó, estando este confesante en una casa en que al presente vive en el pueblo de San Francisco, durmiendo, vinieron<sup><a href='#sup522' title='Textualmente: vino.' class='tooltip' name='ret522'>[522]</a></sup> a él dos indios, que le pareció a este confesante que venían borrachos, y le dijeron: «Señor, levántate, e verás lo que pasa». Y así, este confesante se levantó e vido que iba por la calle arriba hacia la Iglesia de San Francisco una procesión de indios e indias, con hachos de paja encendidos e candelas blancas de cera alumbrando por la calle; y entraron en una casa donde llegó este confesante, y halló a don Juan, cacique, el cual le pareció que estaba borracho y hediondo a vino, apuñeándose con otros indios, que este confesante no se acuerda quiénes eran. Y, visto esto, se lo riñó mucho, y les hizo apagar los hachos. E volviéndose a su casa, le vinieron a decir cómo estaban otros indios apuñeándose en la cárcel, y este confesante fue allá y halló a otros indios que se estaban apuñeando y uno en el cepo. Y visto esto, se salió y se fue a su casa. Y esto pasa y no otra cosa por el juramento que hizo. E lo firmó de su nombre, e que es de edad de treinta e ocho años, poco más o menos.<br />
                      El alcalde mayor ese mismo día hizo cargo al dicho Juan Sánchez de la culpa que contra él resulta por este proceso, mandando que preparase su defensa. Fueron testigos de este auto Juan de Buriezo<sup><a href='#sup523' title='A la letra, Burueco, por Burieço o Buriezo o también y con más propiedad Guriezo, pueblo situado en las montañas de Santander. Juan de Guriezo El Mozo hijo de un homónimo vecino de Colima y Mari Gutiérrez de Villacorta: supra, I, regº 47, a quienes sucedió en la encomienda de Pomayagua y Chapula (no obstante, lo que asegura Hillerkuss (1997), 66 y 138). Casó con una hija de Alonso Martín de Trejo: supra, I, regº 90 en infra, IV, regº 777, volvió a casar con Catalina Álvarez, quien le sobrevivió. Fue alguacil mayor de Colima en 1573: Romero de Solís, Andariegos... (2001), 186.' class='tooltip' name='ret523'>[523]</a></sup> e Andrés Martel.<br />
                      Notificado, Juan Sánchez comentó que nada quería alegar, que lo que tuvo que decir ya lo hizo en su confesión, y negaba los cargos que se le hacían.<br />
                      La causa quedó pendiente de sentencia.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret522' name='sup522'>(522)</a> Textualmente: vino. </div>
                <div> <a href='#ret523' name='sup523'>(523)</a> A la letra, Burueco, por Burieço o Buriezo o también y con más propiedad Guriezo, pueblo situado en las montañas de Santander. Juan de Guriezo El Mozo hijo de un homónimo vecino de Colima y Mari Gutiérrez de Villacorta: supra, I, regº 47, a quienes sucedió en la encomienda de Pomayagua y Chapula (no obstante, lo que asegura Hillerkuss (1997), 66 y 138). Casó con una hija de Alonso Martín de Trejo: supra, I, regº 90 en infra, IV, regº 777, volvió a casar con Catalina Álvarez, quien le sobrevivió. Fue alguacil mayor de Colima en 1573: Romero de Solís, Andariegos... (2001), 186. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp8/001f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1f'> <img border=0 src='cajas/caja15/exp8/thumbs/tn_50_001f.jpg'></a> <BR/><font size=-1>1f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp8/001v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1v'> <img border=0 src='cajas/caja15/exp8/thumbs/tn_50_001v.jpg'></a> <BR/><font size=-1>1v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp8/002f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2f'> <img border=0 src='cajas/caja15/exp8/thumbs/tn_50_002f.jpg'></a> <BR/><font size=-1>2f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp8/002v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2v'> <img border=0 src='cajas/caja15/exp8/thumbs/tn_50_002v.jpg'></a> <BR/><font size=-1>2v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp8/003f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3f'> <img border=0 src='cajas/caja15/exp8/thumbs/tn_50_003f.jpg'></a> <BR/><font size=-1>3f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp8/003v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3v'> <img border=0 src='cajas/caja15/exp8/thumbs/tn_50_003v.jpg'></a> <BR/><font size=-1>3v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp8/004f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4f'> <img border=0 src='cajas/caja15/exp8/thumbs/tn_50_004f.jpg'></a> <BR/><font size=-1>4f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja15/exp8/004v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4v'> <img border=0 src='cajas/caja15/exp8/thumbs/tn_50_004v.jpg'></a> <BR/><font size=-1>4v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>